{
  "name": "api-salario",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "node ace serve --watch",
    "build": "node ace build --production",
    "start": "node server.js"
  },
  "devDependencies": {
    "@adonisjs/assembler": "^5.9.3",
    "@japa/preset-adonis": "^1.2.0",
    "@japa/runner": "^2.2.1",
    "adonis-preset-ts": "^2.1.0",
    "pino-pretty": "^9.1.1",
    "typescript": "~4.6",
    "youch": "^3.2.2",
    "youch-terminal": "^2.1.5"
  },
  "dependencies": {
    "@adonisjs/core": "^5.8.0",
    "@adonisjs/repl": "^3.1.0",
    "luxon": "^3.0.4",
    "mysql2": "^2.3.3",
    "proxy-addr": "^2.0.7",
    "reflect-metadata": "^0.1.13",
    "source-map-support": "^0.5.21"
  }
}
